

@media screen and (min-width:1279px) and (max-width:1920px) {
    .wrap-container {
        width: 1280px;
        margin: 0 auto;
        position: relative;
    }
    .slide .slide-caption{
        font-size: 70px;
        color: white;
        /*display:none;*/
        opacity:0;
        text-transform: uppercase;
        font-weight:900;
    }
    .slide-letter {
        color: #FFFFFF;
        display: inline-block;
        font-size: 25px;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase;
        width: 23px;
    }
    .slide-content {
        position: relative;
        top: 30%;
        width: 50%;
        margin: 0 auto;
    }
    .home-custom-arrows {
        position: absolute;
        top: 45%;
        z-index: 11;
        width: 100%;
    }

    .woocommerce .star-rating, .woocommerce-page .star-rating{
        float: none;
        clear: both;
        margin: 0 auto 1.5em!important;
        line-height: 1em;
        overflow: hidden;
        position: relative;
        top: 20px;
        left: 10px;
    }

    .woocommerce .woocommerce-product-rating, .woocommerce-page .woocommerce-product-rating{
        line-height: 4em;
    }

    .woocommerce .woocommerce-product-rating a{
        margin-left: 10px;
    }
}

@media screen and (min-width:1024px) and (max-width:1280px) {
    .wrap-container {
        width: 960px;
        margin: 0 auto;
        position: relative;
    }
    .slide .slide-caption{
        font-size: 70px;
        color: white;
        /*display:none;*/
        opacity:0;
        text-transform: uppercase;
        font-weight:900;
    }
    .slide-letter {
        color: #FFFFFF;
        display: inline-block;
        font-size: 22px;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase;
        width: 23px;
    }
    .slide-content {
        position: relative;
        top: 30%;
        width: 50%;
        margin: 0 auto;
    }
    .home-custom-arrows {
        position: absolute;
        top: 45%;
        z-index: 11;
        width: 100%;
    }

    .woocommerce .star-rating, .woocommerce-page .star-rating{
        float: none;
        clear: both;
        margin: 0 auto 1.5em!important;
        line-height: 1em;
        overflow: hidden;
        position: relative;
        top: 20px;
        left: 10px;
    }

    .woocommerce .woocommerce-product-rating, .woocommerce-page .woocommerce-product-rating{
        line-height: 4em;
    }

    .woocommerce .woocommerce-product-rating a{
        margin-left: 10px;
    }
}

@media screen and (min-width:800px) and (max-width:992px){
    .woocommerce div.product div.summary,
    .woocommerce-page div.product div.summary,
    .woocommerce #content div.product div.summary,
    .woocommerce-page #content div.product div.summary{
        float: none;
        width: 100%;
        margin-bottom: 2em;
        padding: 20px;
    }

    .woocommerce .star-rating, .woocommerce-page .star-rating{
        float: none;
        clear: both;
        margin: 0 auto 1.5em!important;
        line-height: 1em;
        overflow: hidden;
        position: relative;
        top: 20px;
        left: 10px;
    }

    .woocommerce .woocommerce-product-rating, .woocommerce-page .woocommerce-product-rating{
        line-height: 4em;
    }

    .woocommerce .woocommerce-product-rating a{
        margin-left: 10px;
    }
}





@media screen and (min-width:480px)  and (max-width: 800px) {
    .entry-content{
        margin: 0;
    }
    .wrap-container {
        width: 400px;
        margin: 0 auto;
        position: relative;
    }
    .slide .slide-caption{
        font-size: 70px;
        color: white;
        opacity:0;
        text-transform: uppercase;
        font-weight:900;
    }
    .slide-letter {
        color: #FFFFFF;
        display: inline-block;
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase;
        width: 23px;
    }
    .slide-content {
        position: relative;
        top: 20%;
        width: 50%;
        margin: 0 auto;
    }
    .home-custom-arrows {
        position: absolute;
        top: 45%;
        z-index: 11;
        width: 100%;
    }

    /**
* Woo tablet
*/

    .woocommerce-page ul.products li.product {
        float: left;
        margin: 0;
        padding: 20px;
        position: relative;
        text-align: center;
        width: 50%;
    }

    .woocommerce-page ul.products li.product ins{
        position: relative;
        right: 0;
    }

    .woocommerce .star-rating, .woocommerce-page .star-rating{
        float: none;
        clear: both;
        margin: 0 auto 1.5em!important;
        line-height: 1em;
        overflow: hidden;
        position: relative;
        top: 20px;
        left: 10px;
    }

    .woocommerce a.button, .woocommerce-page a.button{
        float: none;
    }

    .woocommerce .woocommerce-product-rating, .woocommerce-page .woocommerce-product-rating{
        line-height: 4em;
    }

    .woocommerce .woocommerce-product-rating a{
        margin-left: 10px;
    }

    .woocommerce div.product div.summary,
    .woocommerce-page div.product div.summary,
    .woocommerce #content div.product div.summary,
    .woocommerce-page #content div.product div.summary{
        float: none;
        width: 100%;
        margin-bottom: 2em;
        padding: 20px;
    }

    .woocommerce .woocommerce-breadcrumb,
    .woocommerce-page .woocommerce-breadcrumb{
        padding: 20px;
    }

    .zoomContainer{
        display: none;
    }
}
@media screen and (min-width:1px)  and (max-width: 480px) {

    .parallax-content{
        width: 80%;
    }

    .parallax-header-container-title{
        left: 10%;
        right: 10%;
    }

    h1.para-title{
        font-size: 18px!important;
    }

    h4.para-content{
        font-size: 13px!important;
    }

    .panel,
    #modal{
        position: absolute!important;
    }


    #page #main-content{
        padding: 20px;
    }

    .entry-content{
        margin: 0;
    }
    .wrap-container {
        width: 280px;
        margin: 0 auto;
        position: relative;
    }
    .wrap-hidden-menu .wrap-container {
        width: 260px;
    }
    .slide .slide-caption{
        font-size: 30px;
        color: white;
        /*display:none;*/
        opacity:0;
        text-transform: uppercase;
        font-weight:900;
    }
    .slide-letter {
        color: #FFFFFF;
        display: inline-block;
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase;
        width: 23px;
    }
    .slide-content {
        position: relative;
        top: 20%;
        width: 50%;
        margin: 0 auto;
    }
    .home-custom-arrows {
        position: absolute;
        top: 80%;
        z-index: 11;
        width: 100%;
    }

    /**
      * Woo mobile
      */

    .woocommerce #review_form #respond,
    .woocommerce-page #review_form #respond{
        padding: 20px;
    }

    #reviews #comments{
        padding: 20px;
    }

    .woocommerce-page ul.products li.product {
        float: none;
        margin: 0;
        padding: 20px;
        position: relative;
        text-align: center;
        width: 100%;
    }

    .woocommerce-page ul.products li.product ins{
        position: relative;
        right: 0;
    }

    .woocommerce .star-rating, .woocommerce-page .star-rating{
        float: none;
        clear: both;
        margin: 0 auto 1.5em!important;
        line-height: 1em;
        overflow: hidden;
        position: relative;
        top: 20px;
        left: 10px;
    }

    .woocommerce .woocommerce-product-rating, .woocommerce-page .woocommerce-product-rating{
        line-height: 4em;
    }

    .woocommerce .woocommerce-product-rating a{
        margin-left: 10px;
    }

    .woocommerce a.button, .woocommerce-page a.button{
        float: none;
    }

    .zoomContainer{
        display: none;
    }

    .woocommerce .related ul.products li.product{
        width: 100%;
    }

    .woocommerce div.product div.summary,
    .woocommerce-page div.product div.summary,
    .woocommerce #content div.product div.summary,
    .woocommerce-page #content div.product div.summary{
        float: none;
        width: 100%;
        margin-bottom: 2em;
        padding: 20px;
    }

    .woocommerce .woocommerce-breadcrumb,
    .woocommerce-page .woocommerce-breadcrumb{
        padding: 20px;
    }

}

@media screen and (min-width:980px) and (max-width:1279px){
    .wrap-container {
        width: 850px;
        margin: 0 auto;
        position: relative;
    }
    .slide .slide-caption{
        font-size: 50px;
        color: white;
        /*display:none;*/
        opacity:0;
        text-transform: uppercase;
        font-weight:900;
    }
    .slide-letter {
        color: #FFFFFF;
        display: inline-block;
        font-size: 20px;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase;
        width: 23px;
    }
    .slide-content {
        position: relative;
        top: 25%;
        width: 50%;
        margin: 0 auto;
    }
    .home-custom-arrows {
        position: absolute;
        top: 40%;
        z-index: 11;
        width: 100%;
    }
}
@media screen and (min-width:768px) and (max-width:979px) {
    .wrap-container {
        width: 660px;
        margin: 0 auto;
        position: relative;
    }
    .slide .slide-caption{
        font-size: 40px;
        color: white;
        /*display:none;*/
        opacity:0;
        text-transform: uppercase;
        font-weight:900;
    }
    .slide-letter {
        color: #FFFFFF;
        display: inline-block;
        font-size: 20px;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase;
        width: 23px;
    }
    .slide-content {
        position: relative;
        top: 30%;
        width: 50%;
        margin: 0 auto;
    }
    .home-custom-arrows {
        position: absolute;
        top: 45%;
        z-index: 11;
        width: 100%;
    }
}

@media screen and (min-width:360px) and (max-width:767px) {
    .wrap-container {
        width: 340px;
        margin: 0 auto;
        position: relative;
    }
    .slide .slide-caption{
        font-size: 30px;
        color: white;
        /*display:none;*/
        opacity:0;
        text-transform: uppercase;
        font-weight:900;
    }
    .slide-letter {
        color: #FFFFFF;
        display: inline-block;
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase;
        width: 23px;
    }
    .slide-content {
        position: relative;
        top: 20%;
        width: 50%;
        margin: 0 auto;
    }
    .home-custom-arrows {
        position: absolute;
        top: 80%;
        z-index: 11;
        width: 100%;
    }
}